{%extends 'base.html'%}
{% block title%}
  Create A Recipe - Scrumptious Recipes
{%endblock title %}
{% block content %}
<form method="post">
  {% csrf_token %} {{ form.as_p }}
  <button>Create</button>
</form>
{% endblock content%}
